<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="653c90614d8bf1bb63c3c8f12346b994">
  <dict>
    <!--2020-03-28 10:15:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:15:39.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
